@import "../../../superstar/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
#pojo-a11y-toolbar.pojo-a11y-toolbar-left.pojo-a11y-toolbar-open {
    left: 0;
    z-index: 1000000000;
	font-family: Arial, sans-serif;
	font-size: 17px !important;
}

.sticky-popup-left .popup-title {
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
font-size: 15px;
    margin-top: 33px;
    margin-right: -3px;
	    margin-bottom: 33px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.0) !important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.0) !important;
    background-color: transparent !important;
}
.logo-img a > img {
    width: 273px !important;
	    padding-right: -134px !important;
}
.page-id-2161 .entry-content img {
    -webkit-box-shadow: 4px 4px 15px -4px rgba(92,67,36,0.56);
    -moz-box-shadow: 4px 4px 15px -4px rgba(92,67,36,0.56);
    box-shadow: 4px 4px 15px -4px rgba(92,67,36,0.56);
    border-bottom-right-radius: 20px;
    margin-right: 10px;
    margin-bottom: 17px;
    padding-bottom: 3px;
}
#breadcrumbs, #breadcrumbs a {
    font-size: 13px;
    text-align: left;
    margin-left: 20px;
    color: #565656;

}
#primary .page-title h1 {
    margin-top: -40px;
	    margin-bottom: 120px;

}
.entry-content {
    margin-top: -90px !important;
}
.home .entry-content {
    margin-top: 0px !important;
}
.pojo-news-ticker ul.ticker-items {
    padding: 5px;
    text-align: center;
    border: solid #ff6600 4px;
    border-radius: 30px;
}
.home .column-10 {
    width: 98%;
}
.home .column-1 {
    width: 1%;
}
.column-1 {
    width: 5%;
}
.column-3.widget-column.thirty{
    width: 30%;
}
.column-12 {
    width: 95%;
    margin-right: 2.5%;
}
.column-1, .column-10, .column-11, .column-12, .column-2, .column-2-5, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9 {

    padding-left: 0px;
    padding-right: 0px;

}
div.pojo-image-text {
    overflow: visible;
    border: solid #ff7800 4px;
    border-radius: 300px;
    width: 80%;
	    height: 125%;
	padding: 4px;
	margin-top: 30px;
	pointer: none;
    margin-right: 1em;
	max-width: 385px;

}
.image-text-thumbnail  {
    overflow: hidden;
 opacity: 1.0;
    -webkit-filter: sepia(100%) saturate(80%) brightness(100%);
    filter: sepia(100%) saturate(0.8) brightness(1);
    border-radius: 300px;

}


.hover-grow:active, .hover-grow:focus, .hover-grow:hover  {
    -webkit-filter: sepia(0%) saturate(150%) brightness(100%) !important;
    filter: sepia(0) saturate(1.5) brightness(1.2)!important;
	    border: solid #ff7800 4px;
			padding: 4px;
			background-color: white;


}
.hover-rotate:active, .hover-rotate:focus, .hover-rotate:hover  {
    -webkit-filter: sepia(0%) saturate(150%) brightness(120%) !important;
    filter: sepia(0) saturate(1.5) brightness(1.2)!important;



}
.image-text-body.text-align-center {
    margin-top: 0;
}
.image-text-body.text-align-center:hover{
    margin-top: 0;

}
.image-text-body.text-align-center a {
    text-decoration: none;
}
.logo-img a {

    width: 214px !important;
    position: absolute !important;
    height: 119px !important;

}

#header {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0);
}

p.image-text-description {
    position: absolute;
    width: 85%;
    margin-top: 20px;
	line-height: 21px;
	    margin-right: -5%;
}
h1 {
    text-align: center;
 
}

.button.size-large {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 40px;
    border-width: 4px;
    margin-right: 4%;
	    font-family: felix007;
		font-size: 23px;
    padding-top: 2px;
    padding-bottom: 2px;
	font-weight: normal;
    letter-spacing: 1px;
	    width: 90%;
		    margin-bottom: 20px;
}
h5 {

    border-bottom: solid #ff7800 4px;
}
h5.pb-widget-title {
    margin-bottom: 40px;
}
.image-link .overlay-image {
    background-color: rgba(0,0,0,0);
}


h2.image-text-title {
 position: relative;
    width: 100%;
    margin-top: 0em !important;

}
.widget-image.align-none img{


    border: solid #ff7800 4px;
	    padding:  4px;

    border-radius: 400px;

	    -webkit-filter: saturate(130%) brightness(115%) !important;
    filter: saturate(1.3) brightness(1.2) !important;
}
div.pojo-image-text .image-text-body h2 {
    margin: 0;
    pointer-events: none;
    border: solid #ff7800 4px;
    background: #fffaef;
    border-radius: 400px;
    width: 70%;
    line-height: 120%;
    margin-top: -20% !important;
    position: absolute;
    margin-right: -10%;
    font-size: 20px;
}
.home div.pojo-image-text .image-text-body h2 {
margin: 0;
    pointer-events: none;
    border: solid #ff7800 4px;
    background: #fffaef;
    border-radius: 400px;
    width: 55%;
    line-height: 140%;
    margin-top: -20% !important;
    position: absolute;
	    margin-right: -6%;
		    font-size: 25px;
}

a:hover {
    text-decoration: underline;
}
.headx {
    color: #523e1a;
    font-family: 'felix007';
    font-size: 25px;
    text-align: left;
    margin-right: 0;
	    margin-left: 8%;
    margin-top: 17px;
}
.home .headx {

    text-align: center;
    margin-right: 10%;
	    margin-left: 0;
}

.container {
    margin-top: -10px;
}
/* specific pages */
.page-id-1967 img.alignright {
    margin: 10px 0 10px 15px;
    border: solid #ff7800 4px !important;
    background: #fffaef !important;
    border-radius: 400px !important;
		    padding: 1px !important;
}
.page-id-2110 h3 {
    margin-top: 40px !important;
}
.page-id-1965 h1, .page-id-1963 h1 {
 
    margin-right: -3% !important;
	margin-top: -40px !important;
		    margin-bottom: 0px !important;
}
.page-id-1192 #footer #pojo_form_widget-2 {
display: none !important;
}
.page-id-1965 .entry-content, .page-id-1963 .entry-content {
    margin-top: -20px !important;
}

/* article */
.single-post .entry-content {
   margin-top: 30px !important;
}
.single-post .page-title h1 {
    margin-top: -33px !important;
		    margin-bottom: 0px;
}
.single-post #breadcrumbs, article #breadcrumbs a {
    width: 100%;
    margin-left: 5px;
}
#respond {
    display: none;
}
/* navigasion */
#nav-main {
    display: block!important;
    height: auto!important;
    padding-bottom: 0;
    overflow: visible!important;
    margin-top: 120px;
    padding-right: 37px;
}
#nav-main .sf-menu .sub-menu li a {
    padding-right: 27px !important;
}
.sf-menu a:hover, .sf-menu li.active > a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a, #nav-main .sf-menu .sub-menu {
    background: transparent !important;
}
.sf-menu li, .sf-menu li:last-child, .navbar-toggle {
    border-color: transparent !important;
}
.pojo-toggle.panel .panel-heading .panel-title {
color: #e56c00 !important;
}
/* slider */
.amazingslider-bullet-text-1, .amazingslider-bullet-text-2, .amazingslider-bullet-text-3, .amazingslider-bullet-text-4, .amazingslider-bullet-text-5, .amazingslider-bullet-text-6, .amazingslider-bullet-text-7, .amazingslider-bullet-text-8, .amazingslider-bullet-text-9, .amazingslider-bullet-text-10, .amazingslider-bullet-text-11, .amazingslider-bullet-text-12, .amazingslider-bullet-text-13, .amazingslider-bullet-text-21, .amazingslider-bullet-text-22, .amazingslider-bullet-text-30 {
    left: -25%;
}
.amazingslider-bullet-image-1, .amazingslider-bullet-image-2, .amazingslider-bullet-image-3, .amazingslider-bullet-image-4, .amazingslider-bullet-image-5, .amazingslider-bullet-image-6, .amazingslider-bullet-image-7, .amazingslider-bullet-image-8, .amazingslider-bullet-image-9, .amazingslider-bullet-image-10, .amazingslider-bullet-image-11, .amazingslider-bullet-image-12, .amazingslider-bullet-image-13, .amazingslider-bullet-image-21, .amazingslider-bullet-image-22, .amazingslider-bullet-image-30  {
    height: 49px !important;
		    -webkit-filter: saturate(130%) brightness(130%) !important;
    filter: saturate(1.3) brightness(1.3) !important;
}
/* footer */
#footer {
    line-height: 2.2em !important;
	    border-top: solid 4px #a2998a;
    padding-top: 40px;
	    margin-top: 40px;
}
#footer ul {
    list-style-type: circle !important;
}
#footer section {
    display: inline !important;
    display: inline-block !important;
	display: -moz-inline-box; 
}
.pojo-form .field.size-small {
    font-size: 15px !important;
 
}
#footer #pojo_form_widget-2 {
    width: 30%;
}
#footer #nav_menu-2 {
    width: 25%;
	    margin-right: 10%;
}
#footer #text-4 {
    width: 30%;
	    text-decoration: underline;
}
.pojo-form .field-group .label-field {
    font-weight: normal !important;
}
.pojo-form .field {
    border-bottom: solid 2px #ff7800 !important;
}
/* Mobile Devices Responsiveness */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
div.pojo-image-text .image-text-body h2 {
   margin: 0;
    pointer-events: none;
    border: solid #ff7800 3px;
    background: #fffaef;
    border-radius: 50px;
    width: 70%;
    line-height: 100%;
    margin-top: -12% !important;
    position: absolute;
    margin-right: -10%;
    font-size: 18px;
    height: 21%;
    padding: 2px;
}
.home div.pojo-image-text .image-text-body h2 {
font-size: 18px;
    width: 65%;
	    border: solid #ff7800 3px;
}
div.pojo-image-text {
	padding: 3px;
		    border: solid #ff7800 3px;
}


.hover-grow:active, .hover-grow:focus, .hover-grow:hover  {
			padding: 3px;
				    border: solid #ff7800 3px;
}
h5 {

    border-bottom: solid #ff7800 3px;
}

}
@media only screen and (min-width: 280px) and (max-width: 767px){
.amazingslider-nav-1,.amazingslider-nav-30, .amazingslider-nav-2, .amazingslider-nav-3, .amazingslider-nav-4, .amazingslider-nav-5, .amazingslider-nav-6, .amazingslider-nav-7, .amazingslider-nav-8, .amazingslider-nav-9, .amazingslider-nav-10, .amazingslider-nav-11, .amazingslider-nav-12, .amazingslider-nav-13, .amazingslider-nav-21, .amazingslider-nav-22  {
    display: none !important;
}
div#wonderpluginslider-container-1,div#wonderpluginslider-container-30, div#wonderpluginslider-container-2, div#wonderpluginslider-container-3, div#wonderpluginslider-container-4, div#wonderpluginslider-container-5, div#wonderpluginslider-container-6, div#wonderpluginslider-container-7, div#wonderpluginslider-container-8, div#wonderpluginslider-container-9, div#wonderpluginslider-container-10, div#wonderpluginslider-container-11, div#wonderpluginslider-container-12, div#wonderpluginslider-container-13, div#wonderpluginslider-container-21, div#wonderpluginslider-container-22  {
    padding-right: 0px !important;
}
.headx {
     display: none !important;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 40px;
    height: 4px;
    border-radius: 1px;
    background-color: #ff7800;

}
.entry-content {
    margin-top:0px !important;
}
.rtl .navbar-toggle {
    margin-top: 40px;
}
#nav-main {
    margin-top: 60px;
}
/* mobile footer */


#footer #pojo_form_widget-2 {
    width: 100%;
		    margin-right: 5%;
}
#footer #nav_menu-2 {
    width: 100%;
	    margin-right: 5%;
}
#footer #text-4 {
    width: 100%;
	    margin-right: 5%;
}
h5 {
    font-size: 28px !important;
}
.home .column-10{
    padding-right: 30px;
}
#primary #content #main #breadcrumbs {
    display: none;
}
 .entry-content {
    margin-top: -50px;
}
h1 {
    text-align: center !important;
}
.recent-post.small-thumbnail .pull-left {
    max-width: 100%;
}
.column-3.widget-column.thirty {
    width: 100%;
    margin-right: 5%;
}
.page-id-1965 .entry-content, .page-id-1963 .entry-content {
    margin-top: -60px;
}
.page-id-1965 h1, .page-id-1963 h1 {
	margin-top: 10px !important;
		margin-bottom: 30px !important;
}

.sticky-popup {
    display: none;
}
.navbar-collapse {
    max-height: 540px !important;

}

.page-id-1967 .entry-content{
    margin-top: -170px !important;
}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

}

@supports (-ms-accelerator:true) {

}